#more {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
#more a {
padding: 5px 0 5px 10px;
text-decoration: none;
color: #fff;
background: #f80000 url(../images/arrowR.png) 80px 6px no-repeat;
display: block;
font-size: 12px;
line-height: 15px;
font-family: Arial, Helvetica, sans-serif;
width: 110px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
  font-weight: bold;
  font-style: italic;
}

#more a:hover {
background: #fcaf55 url(../images/arrowR_h.png) 110px 6px no-repeat;
color: #000;
}

#toTop a {
padding: 7px 0 5px 10px;
text-decoration: none;
color: #fff;
background: #015A82 url(../images/arrowUp.png) 90px 11px no-repeat;
display: block;
font-size: 11px;
line-height: 15px;
font-family: Arial, Helvetica, sans-serif;
width: 100px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
  float: right;
}

#toTop a:hover {
background: #C1D640 url(../images/arrowUp_h.png) 90px 11px no-repeat;
color: #000;
  float: right;
}

#toTop {
position: relative;
display: none;
width: 100%;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}



#moreblue {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
#moreblue a {
padding: 5px 0 5px 10px;
text-decoration: none;
color: #fff;
background: #f80000 url(../images/arrowR.png) 80px 6px no-repeat;
display: block;
font-size: 12px;
line-height: 15px;
font-family: Arial, Helvetica, sans-serif;
width: 110px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
  font-weight: bold;
  font-style: italic;
}

#moreblue a:hover {
background: #71d3f8 url(../images/arrowR_h.png) 110px 6px no-repeat;
color: #000;
}




#morecomment {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
#morecomment a {
padding: 5px 0 5px 10px;
text-decoration: none;
color: #fff;
background: #f80000 url(../images/arrowR.png) 80px 6px no-repeat;
display: block;
font-size: 12px;
line-height: 15px;
font-family: Arial, Helvetica, sans-serif;
width: 110px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
  font-weight: bold;
  font-style: italic;
}

#morecomment a:hover {
background: #fcaf55 url(../images/arrowR_h.png) 110px 6px no-repeat;
color: #000;
}






#morecommentblue {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
#morecommentblue a {
padding: 5px 0 5px 10px;
text-decoration: none;
color: #fff;
background: #f80000 url(../images/arrowR.png) 80px 6px no-repeat;
display: block;
font-size: 12px;
line-height: 15px;
font-family: Arial, Helvetica, sans-serif;
width: 110px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
  font-weight: bold;
  font-style: italic;
}

#morecommentblue a:hover {
background: #71d3f8 url(../images/arrowR_h.png) 110px 6px no-repeat;
color: #000;
}